@media screen and (min-width: 1300px) {
	.desktopPic {
		transition: all .2s ease;
		height:100%;
	}
	.noSupermenu {
		overflow: hidden;
		max-height:80px;
		-moz-transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s;
		-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
		transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	}
	.withSupermenu {
		-moz-transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-duration: 0.5s;
		-moz-transition-timing-function: ease-out;
		-webkit-transition-timing-function: ease-out;
		-o-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
		overflow: hidden;
		max-height:100px;
		
	}
}

@media screen and (min-width: 0px) and (max-width: 1280px) {
	.relatedItem, .emailWidget {
		font-size: 1rem;
		margin-bottom: 2rem;
	}
	.menuOption, .menuOption > a {
		font-size: .9rem;
	}
	.optionDescription {
		font-size: .8rem;
	}
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
	.emailWidgetSignUp > div {
		width: 100%;
	}
	.relatedButton > div {
		width: 100%;
	}
	.relatedSection > div {
		width:100%;
	}
	.emailWidgetHeader > div {
		width:100%;
	}
	.itemTitle {
		font-size: 16px;
	}
	.storyTitle {
		line-height: 1.25;
	}
	.disclosureStatement {
		line-height: 1.5;
	}
	.disclosureStatementContainer {
		padding-top: 20px;
	}
	.adItem {
		margin-top: 15px;
	}
	.adButton > div {
		width: 100%;
	}
}
@media screen and (min-width: 0px) and (max-width: 1024px) {
	.header-banner {
		min-height: 250px;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.disclosureStatementContainer {
		padding-top: 20px;
	}
}

@media (max-width: 768px) {
	.forIowaText {
		line-height: 1;
	}
	/*
	.getInvolvedLabel {
		width: 120%;
	}
	.eventsLabel {
		width: 120%;
	}
	*/
	.headerSlider {
		margin-top: 0px;
	}
	.itemTitle {
		line-height: 1.25;
	}
	.disclosureStatementContainer {
		padding-top: 0px;
	}
}





@media screen and (min-width: 501px) and (max-width: 700px) {
	.mobilePic {
		width:90%;
	}
}
@media screen and (min-width: 0px) and (max-width: 300px) {
	.mobilePic {
		width:90%;
	}
}
@media screen and (min-width: 0px) and (max-width: 400px) {
	.iowaStoriesLabel {
		margin-top: 4rem;
	}
}
@media screen and (min-width: 0px) and (max-width: 700px) {
	a.navbar-brand, a.navbar-brand:hover {
		font-size: 1rem;
	}
	.desktopPic, .desktopPicContainer {
		display:none;
	}
	.mobilePic, .mobilePicContainer {
		display:inherit;
	}
	.adv:before {
		content: ' ';
		display: block;
	}
	.menuSelectContainer > .col-3 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.menuSelectContainer > .col-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.superMenu {
		display:none;
	}
	.mobileSuperMenu {
		display: inherit;
	}
	.myiowaActive {
		padding: .3rem;
	}
	input.gsc-input {
		background: #000 !important;
		color: #fff !important;
	}
	table.gsc-input {
		border-bottom: none!important;
	}
	.gsc-input-box {
		background:#000!important;
	}
	.gsib_a {
		background: #000!important;
	}
	.breadcrumbContainer {
		padding:.5rem;
		max-height:100px;
	}
	.upcomingEventsList {
		min-height: 50rem;
	}
	.ueTime, .uePlace {
		padding:0rem;
	}
	.uePlace {
		margin-top:.3rem;
	}
	.mobileSide {
		display:inherit;
	}
	.deskSide {
		display:none;
	}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
	.forIowaLogo {
		width: 100%;
		padding: 0px 20px;
	}
	.headerOne, h1 {
		font-size:35px;
	}
	.headerTwo {
		font-size:30px;
	}
	.emailWidget {
		margin-top: 40px;
	}
	.logo-mobile {
		min-height: 56px;
	}
	.socialIcon {
		padding-right: 0px;
		padding-left: 5px;
	}
	.article-pic-left {
		width: 100%;
		margin-right: 0px;
	}
	.article-pic-right {
		width: 100%;
		margin-left: 0px;
	}
	.article-pic-caption {
		margin-bottom:15px;
	}
	.forIowaText {
		line-height: 1;
		margin-top: 125px;
	}
	.odfi-image {
		min-height: 7rem;
		margin-top: 1rem;
	}
}
@media screen and (min-width: 415px) and (max-width: 970px) {
	.logo-mobile {
		min-height: 60px;
	}
}
